Subject: Revised Confirmation Agreement
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 21 Nov 2000 09:40:00 -0800 (PST)

All:

Please find attached proposed revisions to the Confirmation Agreement, 
working from the draft sent around by Gayle at Morgan Lewis on Friday 
11/17/00.  As a reminder, we had scheduled a conference call to discuss this 
Confirmation Agreement and other outstanding items tomorrow, 11/22 at 
1100/1000/800 AM Eastern/Central/Pacific. (Enron will initiate the call)   If 
anyone would like to reach me this evening to discuss the attached, please 
feel free to call me at home at 978-448-9260.  We look forward to discussing 
this tomorrow morning.

Best regards
John